
.animate__animated.animate__flipInY {
    --animate-duration: 3s;
}
.animate__animated.animate__slideInDown {
    --animate-duration: 2s;
}
#fixed {
    position: fixed;
    height:0;
    bottom: 140px;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    background-color: transparent;
    z-index: 99999;
}
.nlt{
    position: relative;
    margin-left: 102%;
    width: 85px;
    background-color: #5974b8;
    height: 85px;
    border-radius: 100px;
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);
    text-align: center;
    z-index: 99999;
}
.nlt:hover{
    cursor: pointer;
}
.nlt_icon{
    width: 74%;
    margin-top: 12%;
}
.nlt_form{
    position: fixed;
    width: 330px;
    height: 269px;
    bottom: 40px;
    right:18%;
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);
    background-color: #5974b8;
    padding-left: 30px;
    padding-right: 30px;
    border-radius:17px;
    display: none;
    z-index: 99999999999999;
}
.nlt_form h2{
    color: white;
    font-family: 'Philosopher', sans-serif;
    text-align: center;
    font-size: 30px;
    padding-bottom: 0;
    margin-bottom: 5px;
}
.nlt_1, .nlt_2, .nlt_3{
    text-align: center;
    width: 100%;
    color: white;
    padding-top: 4px;
    border-radius: 10px;
    margin: auto;

    font-family: 'Philosopher', sans-serif;
}
.nlt_1{font-size: 22px;}
.nlt_2{font-size: 16px;}

input:-webkit-autofill {
    color: #ffffff !important;
}
.nlt_btn{ color: white; background-color: transparent; padding: 12px; border: 0;  display: block; border-radius: 10px; font-size: 15px; margin: 0 auto; width:105px;}
.nlt_btn:hover{ cursor: pointer; background-color: #0a0a0b;}
.nlt_m{width: 80%; display: flex; margin: 0 auto;}
.nlt_error{height: 15px; color: white; width: 100%; margin-bottom: 10px;}
.nlt_close{margin: 0 auto; display: inline-block;}
@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .nlt{
        margin-left: 102%;
    }
    .nlt_form{
        right:7%;
    }
}
@media screen and (min-width: 1400px) and (max-width: 1500px) {
    .nlt{
        margin-left: 102%;
    }
    .nlt_form{
        right:7%;
    }
}
@media screen and (max-width: 1400px) {
    .nlt{
        margin-left: 89%;
    }
    .nlt_form{
        right: 120px;
    }
}
@media screen and (max-width: 1200px) {
    .nlt{
        margin-left: 84%;
    }
    .nlt_form{
        right: 120px;
    }
}
@media screen and (max-width: 800px) {

    .nlt{
        margin-left: 75%;
    }
    .nlt_form{
        right: 120px;
    }
}
@media screen and (max-width: 500px) {
    #fixed {
        bottom: 120px;
    }
    .nlt{
        margin-left: 70%;
    }
    .nlt_form{
        max-width: 330px;
        width: 89%;
        margin: auto;
        right: 5%;

    }
}